[DISPLAY_0]
NAME=hud
EMISSIVE=1,1,1
INTENSITY=0.5

[DISPLAY_1]
NAME=hud1
EMISSIVE=1,1,1
INTENSITY=0.5

[ITEM_0]
PARENT=hud
POSITION=0.0365, 0.0588, 0.002
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=RIGHT

[ITEM_1]
PARENT=hud
POSITION=-0.009, 0.057, 0.002
TYPE=SPEED
SIZE=0.015
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_2]
PARENT=hud
POSITION=-0.1035, -0.0255, 0.002
TYPE=WATER_TEMP
SIZE=0.010
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=hud
POSITION=0.077, -0.0255, 0.002
TYPE=FUEL
SIZE=0.010
COLOR=240,240,240,220
INTENSITY=6
POSTFIX=  L
PREFIX=
FONT=gt63s
ALIGN=RIGHT

[ITEM_4]
PARENT=hud
POSITION=-0.046, -0.033, 0.002
TYPE=GEAR
SIZE=0.008
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_5]
PARENT=hud
POSITION=-0.053, 0.0588, 0.002
TYPE=CLOCK
SIZE=0.008
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_6]
PARENT=hud
POSITION=-0.1037, 0.03, 0.002
TYPE=LAPTIME
SIZE=0.010
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_7]
PARENT=hud
POSITION=-0.1037, 0.023, 0.002
TYPE=LAST_LAP
SIZE=0.008
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_8]
PARENT=hud
POSITION=-0.1037, -0.0042, 0.002
TYPE=PLACE_HOLDER
TEXT= 0000000
SIZE=0.010
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_9]
PARENT=hud
POSITION=-0.1037, 0.00538, 0.002
TYPE=PLACE_HOLDER
TEXT= 0000
SIZE=0.008
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_10]
PARENT=hud
POSITION=-0.103, 0.04, 0.002
TYPE=CURRENT_LAP
SIZE=0.008
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_11]
PARENT=hud
POSITION=-0.117, 0.04, 0.002
TYPE=PLACE_HOLDER
TEXT=LAP
SIZE=0.006
COLOR=240,240,240,220
INTENSITY=6
FONT=gt63s
ALIGN=RIGHT

[ITEM_12]
PARENT=hud1
POSITION=0.0, 0.01, 0.002
TYPE=GEAR
SIZE=0.020
COLOR=250,230,0,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_13]
PARENT=hud1
POSITION=0.002, -0.002, 0.002
TYPE=SPEED
SIZE=0.015
COLOR=250,230,0,220
INTENSITY=6
FONT=gt63s
ALIGN=CENTER

[ITEM_14]
PARENT=hud1
POSITION=-0.009,-0.000,0.002
TYPE=RPM
SIZE=0.008
COLOR=250,230,0,220
INTENSITY=6
FONT=gt63s
VERSION=2
ALIGN=CENTER

[FUEL_0]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_0
FUEL_SWITCH=1
COLOR=25,5,0

[FUEL_1]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_1
FUEL_SWITCH=10
COLOR=25,25,25

[FUEL_2]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_2
FUEL_SWITCH=20
COLOR=25,25,25

[FUEL_3]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_3
FUEL_SWITCH=30
COLOR=25,25,25

[FUEL_4]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_4
FUEL_SWITCH=40
COLOR=25,25,25

[FUEL_5]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_5
FUEL_SWITCH=50
COLOR=25,25,25

[FUEL_6]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_6
FUEL_SWITCH=60
COLOR=25,25,25

[FUEL_7]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_7
FUEL_SWITCH=70
COLOR=25,25,25

[WATER_TEMP_0]
PREFIX=GEO_DISPLAY_TEMPBAR_
START_TEMP=40
END_TEMP=130
LED_COUNT=8


[LED_0]
OBJECT_NAME=led_rpm_2
RPM_SWITCH=148.15
EMISSIVE=30,26,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_1]
OBJECT_NAME=led_rpm_3
RPM_SWITCH=296.3
EMISSIVE=35.5,31.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_2]
OBJECT_NAME=led_rpm_4
RPM_SWITCH=444.45
EMISSIVE=41,36.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_3]
OBJECT_NAME=led_rpm_5
RPM_SWITCH=740.75
EMISSIVE=46.5,41.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_4]
OBJECT_NAME=led_rpm_6
RPM_SWITCH=888.9
EMISSIVE=52,46.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_5]
OBJECT_NAME=led_rpm_7
RPM_SWITCH=296.3
EMISSIVE=57.5,51.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_6]
OBJECT_NAME=led_rpm_8
RPM_SWITCH=1037.05
EMISSIVE=63,56.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_7]
OBJECT_NAME=led_rpm_9
RPM_SWITCH=1185.2
EMISSIVE=68.5,61.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_8]
OBJECT_NAME=led_rpm_10
RPM_SWITCH=1333.35
EMISSIVE=74,66.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_9]
OBJECT_NAME=led_rpm_11
RPM_SWITCH=1481.5
EMISSIVE=79.5,71.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_10]
OBJECT_NAME=led_rpm_12
RPM_SWITCH=1629.65
EMISSIVE=85,77,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_11]
OBJECT_NAME=led_rpm_13
RPM_SWITCH=1777.8
EMISSIVE=90.5,82.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_12]
OBJECT_NAME=led_rpm_14
RPM_SWITCH=1925.95
EMISSIVE=96,87.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_13]
OBJECT_NAME=led_rpm_15
RPM_SWITCH=2074.1
EMISSIVE=101.5,92.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_14]
OBJECT_NAME=led_rpm_16
RPM_SWITCH=2222.25
EMISSIVE=107,97.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_15]
OBJECT_NAME=led_rpm_17
RPM_SWITCH=2370.4
EMISSIVE=112.6,102.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_16]
OBJECT_NAME=led_rpm_18
RPM_SWITCH=2518.55
EMISSIVE=118,107.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_17]
OBJECT_NAME=led_rpm_19
RPM_SWITCH=2666.7
EMISSIVE=123.5,112.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_18]
OBJECT_NAME=led_rpm_20
RPM_SWITCH=2814.85
EMISSIVE=129,117.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_19]
OBJECT_NAME=led_rpm_21
RPM_SWITCH=2963
EMISSIVE=134.5,122.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_20]
OBJECT_NAME=led_rpm_22
RPM_SWITCH=3111.15
EMISSIVE=140,128,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_21]
OBJECT_NAME=led_rpm_23
RPM_SWITCH=3259.3
EMISSIVE=145.5,133.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_22]
OBJECT_NAME=led_rpm_24
RPM_SWITCH=3407.45
EMISSIVE=151,138.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_23]
OBJECT_NAME=led_rpm_25
RPM_SWITCH=3555.6
EMISSIVE=156.5,143.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_24]
OBJECT_NAME=led_rpm_26
RPM_SWITCH=3703.75
EMISSIVE=162,148.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_25]
OBJECT_NAME=led_rpm_27
RPM_SWITCH=3851.9
EMISSIVE=167.5,153.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_26]
OBJECT_NAME=led_rpm_28
RPM_SWITCH=4000.05
EMISSIVE=173,158.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_27]
OBJECT_NAME=led_rpm_29
RPM_SWITCH=4148.2
EMISSIVE=178.5,163.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_28]
OBJECT_NAME=led_rpm_30
RPM_SWITCH=4296.35
EMISSIVE=184,168.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_29]
OBJECT_NAME=led_rpm_31
RPM_SWITCH=4444.5
EMISSIVE=189.5,173.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_30]
OBJECT_NAME=led_rpm_32
RPM_SWITCH=4592.65
EMISSIVE=195,179,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_31]
OBJECT_NAME=led_rpm_33
RPM_SWITCH=4740.8
EMISSIVE=200.5,184.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_32]
OBJECT_NAME=led_rpm_34
RPM_SWITCH=4888.95
EMISSIVE=206,189.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_33]
OBJECT_NAME=led_rpm_35
RPM_SWITCH=5037.1
EMISSIVE=211.5,194.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_34]
OBJECT_NAME=led_rpm_36
RPM_SWITCH=5185.25
EMISSIVE=217,199.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_35]
OBJECT_NAME=led_rpm_37
RPM_SWITCH=5333.4
EMISSIVE=222.5,204.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_36]
OBJECT_NAME=led_rpm_38
RPM_SWITCH=5481.55
EMISSIVE=228,209.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_37]
OBJECT_NAME=led_rpm_39
RPM_SWITCH=5629.7
EMISSIVE=233.5,214.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_38]
OBJECT_NAME=led_rpm_40
RPM_SWITCH=5777.85
EMISSIVE=239,219.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_39]
OBJECT_NAME=led_rpm_41
RPM_SWITCH=5926
EMISSIVE=244.5,224.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_40]
OBJECT_NAME=led_rpm_42
RPM_SWITCH=6074.15
EMISSIVE=250,230,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_41]
OBJECT_NAME=led_rpm_42
RPM_SWITCH=6222.3
EMISSIVE=250,230,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_42]
OBJECT_NAME=led_rpm_43
RPM_SWITCH=6370.45
EMISSIVE=0,117,17
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_43]
OBJECT_NAME=led_rpm_44
RPM_SWITCH=6518.6
EMISSIVE=0,117,17
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_44]
OBJECT_NAME=led_rpm_45
RPM_SWITCH=6666.75
EMISSIVE=0,117,17
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_45]
OBJECT_NAME=led_rpm_46
RPM_SWITCH=6814.9
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_46]
OBJECT_NAME=led_rpm_47
RPM_SWITCH=6963.05
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_47]
OBJECT_NAME=led_rpm_48
RPM_SWITCH=7111.2
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_48]
OBJECT_NAME=led_rpm_49
RPM_SWITCH=7259.35
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_49]
OBJECT_NAME=led_rpm_50
RPM_SWITCH=7407.5
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_50]
OBJECT_NAME=led_rpm_51
RPM_SWITCH=7555.65
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_51]
OBJECT_NAME=led_rpm_52
RPM_SWITCH=7703.8
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_52]
OBJECT_NAME=led_rpm_53
RPM_SWITCH=7851.95
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_53]
OBJECT_NAME=led_speed_0
RPM_SWITCH=148.15
EMISSIVE=30,26,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_54]
OBJECT_NAME=led_speed_1
RPM_SWITCH=296.3
EMISSIVE=35.5,31.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_55]
OBJECT_NAME=led_speed_2
RPM_SWITCH=444.45
EMISSIVE=41,36.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_56]
OBJECT_NAME=led_speed_3
RPM_SWITCH=740.75
EMISSIVE=46.5,41.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_57]
OBJECT_NAME=led_speed_4
RPM_SWITCH=888.9
EMISSIVE=52,46.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_58]
OBJECT_NAME=led_speed_5
RPM_SWITCH=296.3
EMISSIVE=57.5,51.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_59]
OBJECT_NAME=led_speed_6
RPM_SWITCH=1037.05
EMISSIVE=63,56.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_60]
OBJECT_NAME=led_speed_7
RPM_SWITCH=1185.2
EMISSIVE=68.5,61.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_61]
OBJECT_NAME=led_speed_8
RPM_SWITCH=1333.35
EMISSIVE=74,66.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_62]
OBJECT_NAME=led_speed_9
RPM_SWITCH=1481.5
EMISSIVE=79.5,71.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_63]
OBJECT_NAME=led_speed_10
RPM_SWITCH=1629.65
EMISSIVE=85,77,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_64]
OBJECT_NAME=led_speed_11
RPM_SWITCH=1777.8
EMISSIVE=90.5,82.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_65]
OBJECT_NAME=led_speed_12
RPM_SWITCH=1925.95
EMISSIVE=96,87.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_66]
OBJECT_NAME=led_speed_13
RPM_SWITCH=2074.1
EMISSIVE=101.5,92.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_67]
OBJECT_NAME=led_speed_14
RPM_SWITCH=2222.25
EMISSIVE=107,97.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_68]
OBJECT_NAME=led_speed_15
RPM_SWITCH=2370.4
EMISSIVE=112.6,102.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_69]
OBJECT_NAME=led_speed_16
RPM_SWITCH=2518.55
EMISSIVE=118,107.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_70]
OBJECT_NAME=led_speed_17
RPM_SWITCH=2666.7
EMISSIVE=123.5,112.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_71]
OBJECT_NAME=led_speed_18
RPM_SWITCH=2814.85
EMISSIVE=129,117.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_72]
OBJECT_NAME=led_speed_19
RPM_SWITCH=2963
EMISSIVE=134.5,122.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_73]
OBJECT_NAME=led_speed_20
RPM_SWITCH=3111.15
EMISSIVE=140,128,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_74]
OBJECT_NAME=led_speed_21
RPM_SWITCH=3259.3
EMISSIVE=145.5,133.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_75]
OBJECT_NAME=led_speed_22
RPM_SWITCH=3407.45
EMISSIVE=151,138.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_76]
OBJECT_NAME=led_speed_23
RPM_SWITCH=3555.6
EMISSIVE=156.5,143.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_77]
OBJECT_NAME=led_speed_24
RPM_SWITCH=3703.75
EMISSIVE=162,148.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_78]
OBJECT_NAME=led_speed_25
RPM_SWITCH=3851.9
EMISSIVE=167.5,153.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_79]
OBJECT_NAME=led_speed_26
RPM_SWITCH=4000.05
EMISSIVE=173,158.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_80]
OBJECT_NAME=led_speed_27
RPM_SWITCH=4148.2
EMISSIVE=178.5,163.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_81]
OBJECT_NAME=led_speed_28
RPM_SWITCH=4296.35
EMISSIVE=184,168.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_82]
OBJECT_NAME=led_speed_29
RPM_SWITCH=4444.5
EMISSIVE=189.5,173.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_83]
OBJECT_NAME=led_speed_30
RPM_SWITCH=4592.65
EMISSIVE=195,179,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_84]
OBJECT_NAME=led_speed_31
RPM_SWITCH=4740.8
EMISSIVE=200.5,184.1,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_85]
OBJECT_NAME=led_speed_32
RPM_SWITCH=4888.95
EMISSIVE=206,189.2,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_86]
OBJECT_NAME=led_speed_33
RPM_SWITCH=5037.1
EMISSIVE=211.5,194.3,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_87]
OBJECT_NAME=led_speed_34
RPM_SWITCH=5185.25
EMISSIVE=217,199.4,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_88]
OBJECT_NAME=led_speed_35
RPM_SWITCH=5333.4
EMISSIVE=222.5,204.5,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_89]
OBJECT_NAME=led_speed_36
RPM_SWITCH=5481.55
EMISSIVE=228,209.6,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_90]
OBJECT_NAME=led_speed_37
RPM_SWITCH=5629.7
EMISSIVE=233.5,214.7,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_91]
OBJECT_NAME=led_speed_38
RPM_SWITCH=5777.85
EMISSIVE=239,219.8,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_92]
OBJECT_NAME=led_speed_39
RPM_SWITCH=5926
EMISSIVE=244.5,224.9,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_93]
OBJECT_NAME=led_speed_40
RPM_SWITCH=6074.15
EMISSIVE=250,230,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_94]
OBJECT_NAME=led_speed_41
RPM_SWITCH=6222.3
EMISSIVE=250,230,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_95]
OBJECT_NAME=led_speed_42
RPM_SWITCH=6370.45
EMISSIVE=0,117,17
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_96]
OBJECT_NAME=led_speed_43
RPM_SWITCH=6518.6
EMISSIVE=0,117,17
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_97]
OBJECT_NAME=led_speed_44
RPM_SWITCH=6666.75
EMISSIVE=0,117,17
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_98]
OBJECT_NAME=led_speed_45
RPM_SWITCH=6814.9
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_99]
OBJECT_NAME=led_speed_46
RPM_SWITCH=6963.05
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_100]
OBJECT_NAME=led_speed_47
RPM_SWITCH=7111.2
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_101]
OBJECT_NAME=led_speed_48
RPM_SWITCH=7259.35
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_102]
OBJECT_NAME=led_speed_49
RPM_SWITCH=7407.5
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_103]
OBJECT_NAME=led_speed_50
RPM_SWITCH=7555.65
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_104]
OBJECT_NAME=led_speed_51
RPM_SWITCH=7703.8
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_105]
OBJECT_NAME=led_speed_52
RPM_SWITCH=7851.95
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8

[LED_106]
OBJECT_NAME=led_speed_53
RPM_SWITCH=8000
EMISSIVE=172,14,0
DIFFUSE=0.2
BLINK_SWITCH=7100
BLINK_HZ=8
